.site-footer {
    padding: 100px 0;
    background: #262626;
}

.footer-logo  {
    width: 100px;
}

.footer-top {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.footer-social {
    display: flex;
    gap: 20px;
}

.footer-text {
    color: var(--text-grey);
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 18px; /* 150% */
}

.footer-separator {
    margin: 30px 0;
    background: #3F3F3F;
    height: 1px;
    width: 100%;
}

.footer-menu {
    width: 100%;
}

.footer-menu__list {
    display: flex;
    margin: 0;
    list-style: none;
    gap: 20px;
    margin-bottom: 50px;
    justify-content: flex-end;
    width: 100%;
}

.footer-menu__list li {
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 18px;
}

.footer-menu__list li a {
    color: var(--text-grey);
}

@media (max-width: 992px) {
    .footer-menu__list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        justify-items: center;
        text-align: center;
    }
}